<?xml version="1.0" encoding="utf-16"?><SelectUser StringOK="Ок" StringNew="НОВЫЙ" StringConfirm="Вы действительно хотите удалить профайл?" LocalTag="SelectUser" Visible="1" Enable="1" TranparencySpeed="3"><Background><Picture AlphaRef="0" deep="5988" position="512 384" size="1624 968" RenderType="32" pitch="0" yaw="0" scale="1 1 1" Picture="pixb.png" Visible="1" Enable="1" />
<Picture deep="6000" position="512 455" size="388 242" Picture="UI/UserPanel/panel_3.png" Visible="1" Enable="1" />
</Background>
<BackText Visible="1" Enable="1"><Text Interlinear="25" WrapText="1" VerticalAlign="0" String="ВВЕДИТЕ ИМЯ" Texture="Fonts/font_gold40.png" Font="Fonts/font_gold40.fnt" SpaceWidth="10" Multiplier="0.7" Localized="1" Align="0" Color="FFFFFFFF" deep="6510" position="512 402" size="238 70" color="FFFFFFFF" RenderType="32" Visible="1" Enable="1" />
</BackText>
<NameEdit Texture="Fonts/font_bw40.png" Font="Fonts/font_gold40.fnt" SpaceWidth="25" Multiplier="0.7" Align="0" Color="FF765C3D" MaxLength="205" BlinkingPeriod="0.3" deep="6030" position="512 447" size="209 50" color="FF765C3D" RenderType="32" Visible="1" Enable="1" />
<OkButton frame_normal="0" frame_pressed="2" frame_hover="1" frame_disabled="3" UseTextPosition="0" hover_down_time="0.1" normal_hover_time="0.35" deep="6015" position="512 505" size="156 42" RenderType="32" Picture="UI/UserPanel/create_button.png" frames_count="4" anim_columns="2" anim_rows="2" Visible="1" Enable="1"><Text String="OK" Texture="Fonts/font_gold40.png" Font="Fonts/font_gold40.fnt" SpaceWidth="10" Multiplier="0.74" Localized="1" Align="0" Color="FFFFFFFF" Offset="0" offset_pressed="0 4" Speed="200" deep="6016" position="436 539" color="FFFFFFFF" RenderType="32" Visible="1" Enable="1" />
<Sounds Click="Sounds/ui_button_click.wav" Hover="" />
</OkButton>
</SelectUser>
